Subject: GLOWBUGS digest 39

From: [email-masked]
Date: Tue, 5 Dec 1995 20:47:47 -0600 (CST)

GLOWBUGS Digest 39

Topics covered in this issue include:

  1) Re: A Good Home
	by [email-masked] (Ralph Hartwell)
  2) back on line
	by [email-masked] (ROBERT  FOWLE)

----------------------------------------------------------------------

Date: Tue,  5 Dec 1995 05:40:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: Re: A Good Home
Message-ID: <[email-masked]>

>I have to take issue with you on this.  We're not talking about toasters,
>hair driers, or shoes here.  We're talking about Johnson Viking, Collins,
>Hammarlund, National, and any number of other marques that a lot of us
>consider classics and worth preserving.  Personalizing it makes it all the
>better.

   Indeed!   I remember my first Real Radio...

    Many years ago, as a much younger Ham, I purchased a used Collins
75A-3 receiver from another Amateur operator who had just picked up a
75A-4 for himself.  It seems that the ham who originally owned the '3
was a Silent Key, and my friend had obtained the rig at the previous
owners estate sale.  When I got the radio home, I looked it over
carefully, and I noticed his name and call were carefully written inside
of the manual.

   I saw how he had repaired the unit from time to time and taken
excellent care of it.   Apparently the receiver had kept him company for
many an evening, for the paint was slightly worn in places where your
fingers would naturally fall on the front panel while carefully tuning
for the weak ones out there.   I noticed that my friend from whom I
purchased the receiver had also inscribed his name and call in the
manual.  Eventually, I added mine there inside the cover, too.

   As the years passed, I used many other receivers, but that prized
75A-3 was always prominently displayed in the shack, ready for action.
After some years (more than I care to think about) had passed and I
obtained other more "modern" equipment, I eventually relegated the
faithful old '3 to an unceremonious exile in the garage and stored it
there in a box, carefully wrapped in plastic - I just couldn't sell it;
at least, not quite yet.  Maybe someday.  Maybe never.

   One day, while chatting online with a young caller who was online on
my BBS, I discovered that he was quite interested in becoming an Amateur
Radio Operator.  It seems that he had discovered an old (for him)
1950'ish ARRL Handbook, and was amazed at the fascinating things you
could do with vacuum tubes.

   Some days and a few more online chats later, he and his father came
over to see the shack and talk about Ham Radio.  During their visit, I
found out that he did not have a receiver to use, and that he was
looking for something to use to listen to the HF bands while he was away
at college.

   Slowly at first, I told him about the 75A-3 and how I had come to
acquire it, and what it had meant to me over the years.  "Would you like
to see what a real radio looks like?" I asked.  "Sure!!" he replied.
Well, to make a long story short, about an hour later, one very happy,
eager, bright-eyed young prospective Ham was lugging my faithful old
75A-3 out of my garage and into his dad's car.  Oh, sure, I had some
doubts about parting with it, but I decided that this was a much better
use for the venerable old workhorse than sitting in the garage, cold,
dark and unused.

   Now, several years later, another Ham has placed his name and call in
the 75A-3's manual.   He knows the tradition of helping someone else
become a Ham, and even more, he knows the thrill and mystery of sitting
there in the shack alone in the night, headphones firmly in place,
listening to voices from places he's only dreamed of come softly out of
a box that glows in the dark.  Yes, the magic of Amateur Radio is still
alive, thanks in part to an old piece of gear passed on from one
generation of Hams to the next.  He says he'll do the same when his time
comes to part with it.  And you know, I think he will...

  This, I think, is far better than having it in my estate sale.

     Ralph  W5JGV
---
 þ QMPro 1.53 þ I'm leaving my body to science fiction.

------------------------------

Date: Tue, 5 Dec 1995 20:31:14 -0500
From: [email-masked] (ROBERT  FOWLE)
To: [email-masked]
Subject: back on line
Message-ID: <9512060131.AA23248@>

just a note, to say I'm back on line after 8 days off. 
-- 
ROBERT FOWLE   the HAMMARLUND historian

------------------------------

End of GLOWBUGS Digest 39
*************************